Loading...
Searching...
No Matches
position2d.h File Reference
`#include "vector2d.h"`

Go to the source code of this file.

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::core
| Basic classes such as vectors, planes, arrays, lists, and so on can be found in this namespace.

## Macros

#define | position2d vector2d

## Typedefs

typedef vector2d< f32 > | irr::core::position2df
typedef vector2d< s32 > | irr::core::position2di

## Macro Definition Documentation

## position2d

#define position2d vector2d

Definition at line 29 of file position2d.h.

Referenced by irr::core::rect< f32 >::rect(), irr::core::rect< f32 >::rect(), irr::core::rect< f32 >::addInternalPoint(), irr::core::rect< f32 >::getCenter(), irr::core::rect< f32 >::isPointInside(), irr::core::rect< f32 >::operator+(), irr::core::rect< f32 >::operator+=(), irr::core::rect< f32 >::operator-(), and irr::core::rect< f32 >::operator-=().

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0